ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_hoe_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_pickaxe_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_axe_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'allthemodium:smithing/allthemodium_shovel_smithing' })

});
ServerEvents.recipes(event => {
    event.remove({ id: 'dungeons_and_combat:combat_style_manual' })

});